Subject: Re: [PATCH] mwifiex: Make resume actually do something useful again on SDIO cards

From: Kalle Valo <[email-masked]>
Date: Fri, 05 Apr 2019 06:35:39 +0300

Brian Norris <[email-masked]> writes:

> On Wed, Apr 3, 2019 at 10:20 PM Kalle Valo <[email-masked]> wrote:
>> Douglas Anderson <[email-masked]> writes:
>> > Fixes: fc3a2fcaa1ba ("mwifiex: use atomic bitops to represent
>> > adapter status variables")
>> > Signed-off-by: Douglas Anderson <[email-masked]>
>>
>> I'm planning to queue this for 5.1.
>
> With an explicit
>
> Cc: <[email-masked]>
>
> please? Somebody would likely pick it up anyway, but it's nice to be
> explicit.

Ok, I'll add that.

> Not that it really matters, but also:
>
> Reviewed-by: Brian Norris <[email-masked]>

This patchwork picks up automatically so I don't have to do anything.
But I so wish it would do the same for Cc and Fixes tags :)

-- 
Kalle Valo